.flex_column.av-asan7zv-c3f9640dccad44c33fe99afc2f851626{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-agnsrx7-23c98a2584fba95b401bb904fc260c78{
padding-bottom:10px;
}

#top .hr.av-9u23ngb-cf19b414753b6540b76d1cb8f042a944{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-9u23ngb-cf19b414753b6540b76d1cb8f042a944 .hr-inner{
width:50px;
border-color:#feb810;
max-width:45%;
}
.hr.av-9u23ngb-cf19b414753b6540b76d1cb8f042a944 .av-seperator-icon{
color:#feb810;
}

.avia-section.av-93li3jv-370ef494695146b7a529a1a40db26a17{
background-color:#eae8e8;
}

.flex_column.av-8fhmj17-c21a5b733ce90c99278772e86052e0d6{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-82ihtsr-edbbfd9d909b77398d1e07b0f29418a6{
padding-bottom:10px;
}

.flex_column.av-7c3kae3-319773649655c67636e5ee4c6c86424c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-6jel7tn-f664c6bca566cc84e5d81790b50675cf{
padding-bottom:10px;
}

.flex_column.av-5ul8am3-e907165b80023373923e02e169d715bf{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-58c5k63-0dedd39cba5eea210ce5c531accc9e12{
padding-bottom:10px;
}

.flex_column.av-4cq5mhn-647177a0ad1364fba2418bc6b5dc526c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-3w35erf-42c79b8731e895eba91e976546ae1ed6{
padding-bottom:10px;
}

.flex_column.av-33s60wr-3a1b629f540ab9e4146e9f31eeff3ae1{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-95r1y3-fc3250b9d289138dc931de105059cd87{
padding-bottom:10px;
}

.flex_column.av-1ga8yzf-97c1b658b72e765fea06988dbb6bb29d{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-zeujmj-df74bfaea388eb922505c5c1646057a5{
padding-bottom:10px;
}

